Loading...
Searching...
No Matches
oval_variables.h File Reference
OVAL » OVALVAR
`#include "oval_types.h"`
`#include "oscap.h"`
`#include "oscap_source.h"`
`#include "oscap_export.h"`
Include dependency graph for oval_variables.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

Setters
OSCAP_API void | oval_variable_model_set_generator (struct oval_variable_model *model, struct oval_generator *generator)
Getters
OSCAP_API struct oval_generator * | oval_variable_model_get_generator (struct oval_variable_model *model)

## Detailed Description

Author
  "David Niemoller" David.nosp@m..Nie.nosp@m.molle.nosp@m.r@g2.nosp@m.-inc..nosp@m.com